import { Config } from "./index";
export declare class ConfigService extends Config {
    _type: string;
    constructor(enforcer: any);
    static readonly instance: any;
    singletonMethod(): string;
    static staticMethod(): string;
    type: string;
}
